Repository to hold the comps.xml files used for CentOS releases and tool to generate those files
root
2018-12-01 ce0f18ad5cd9b7577977b4edea4dbe5249ef5e34
Merge branch 'master' of https://git.centos.org/r/sig-core/comps
1 files added
9 files modified
16095 ■■■■■ changed files
c6-i386-comps.xml 3648 ●●●● patch | view | raw | blame | history
c6-x86_64-comps.xml 3734 ●●●● patch | view | raw | blame | history
c6_isos_readme.tpl 1 ●●●● patch | view | raw | blame | history
c7-armv7hl-comps.xml 8570 ●●●●● patch | view | raw | blame | history
c7-dvd-x86_64-RPMS.lst 79 ●●●● patch | view | raw | blame | history
c7-minimal-aarch64-RPMS.lst 1 ●●●● patch | view | raw | blame | history
c7-minimal-x86_64-RPMS.lst 9 ●●●●● patch | view | raw | blame | history
c7-x86_64-comps.xml 43 ●●●● patch | view | raw | blame | history
splittree-disk1.lst.i386 5 ●●●● patch | view | raw | blame | history
splittree-disk1.lst.x86_64 5 ●●●● patch | view | raw | blame | history
c6-i386-comps.xml
Diff too large
c6-x86_64-comps.xml
Diff too large
c6_isos_readme.tpl
@@ -8,7 +8,6 @@
CentOS-_REL_-_ARCH_-minimal.iso
  The aim of this image is to install a very basic CentOS _REL_ system, with the minimum of packages needed to have a functional system.
  Please burn this image onto a CD and boot your computer off it. A preselected set of packages will be installed on your system. Everything else needs to be installed using yum.
  Please read http://wiki.centos.org/Manuals/ReleaseNotes/CentOSMinimalCD_REL_ for more details about this image.
  The set of packages installed by this image is identical to the one installed when choosing the group named "Minimal" from the full DVD image.
CentOS-_REL_-_ARCH_-bin-DVD1.iso
c7-armv7hl-comps.xml
New file
Diff too large
c7-dvd-x86_64-RPMS.lst
@@ -188,6 +188,8 @@
|bash-completion.noarch|
|bash.x86_64|
|bc.x86_64|
|bcc-tools.x86_64|
|bcc.x86_64|
|bcel.noarch|
|bea-stax-api.noarch|
|bea-stax.noarch|
@@ -213,6 +215,7 @@
|bluedevil.x86_64|
|bluez-libs.x86_64|
|bluez.x86_64|
|bolt.x86_64|
|boost-atomic.x86_64|
|boost-chrono.x86_64|
|boost-context.x86_64|
@@ -238,6 +241,7 @@
|booth-arbitrator.noarch|
|booth-core.x86_64|
|booth-site.noarch|
|bpftool.x86_64|
|bpg-chveulebrivi-fonts.noarch|
|bpg-courier-fonts.noarch|
|bpg-fonts-common.noarch|
@@ -264,9 +268,6 @@
|cairo.x86_64|
|cairomm.x86_64|
|cal10n.noarch|
|caribou-gtk2-module.x86_64|
|caribou-gtk3-module.x86_64|
|caribou.x86_64|
|cdparanoia-libs.x86_64|
|cdparanoia.x86_64|
|cdrdao.x86_64|
@@ -315,6 +316,7 @@
|compat-dapl.x86_64|
|compat-db-headers.noarch|
|compat-db47.x86_64|
|compat-exiv2-023.x86_64|
|compat-gcc-44-c++.x86_64|
|compat-gcc-44.x86_64|
|compat-glibc-headers.x86_64|
@@ -326,6 +328,7 @@
|compat-libcolord1.x86_64|
|compat-libf2c-34.x86_64|
|compat-libgfortran-41.x86_64|
|compat-libical1.x86_64|
|compat-libpackagekit-glib2-16.x86_64|
|compat-libtiff3.x86_64|
|compat-openldap.x86_64|
@@ -401,6 +404,8 @@
|cyrus-sasl-scram.x86_64|
|cyrus-sasl.x86_64|
|dapl.x86_64|
|daxctl-libs.x86_64|
|daxio.x86_64|
|dbus-devel.x86_64|
|dbus-glib-devel.x86_64|
|dbus-glib.x86_64|
@@ -514,9 +519,13 @@
|evince-nautilus.x86_64|
|evince.x86_64|
|evolution-data-server-devel.x86_64|
|evolution-data-server-langpacks.noarch|
|evolution-data-server.x86_64|
|evolution-ews-langpacks.noarch|
|evolution-ews.x86_64|
|evolution-help.noarch|
|evolution-langpacks.noarch|
|evolution-mapi-langpacks.noarch|
|evolution-mapi.x86_64|
|evolution.x86_64|
|exempi.x86_64|
@@ -527,6 +536,7 @@
|farstream.x86_64|
|farstream02.x86_64|
|fcoe-utils.x86_64|
|fence-agents-aliyun.x86_64|
|fence-agents-all.x86_64|
|fence-agents-amt-ws.x86_64|
|fence-agents-apc-snmp.x86_64|
@@ -543,6 +553,7 @@
|fence-agents-eaton-snmp.x86_64|
|fence-agents-emerson.x86_64|
|fence-agents-eps.x86_64|
|fence-agents-gce.x86_64|
|fence-agents-heuristics-ping.x86_64|
|fence-agents-hpblade.x86_64|
|fence-agents-ibmblade.x86_64|
@@ -630,12 +641,17 @@
|freetype-devel.x86_64|
|freetype.x86_64|
|frei0r-plugins.x86_64|
|fribidi-devel.x86_64|
|fribidi.x86_64|
|fros.noarch|
|ftp.x86_64|
|fuse-devel.x86_64|
|fuse-libs.x86_64|
|fuse.x86_64|
|fuseiso.x86_64|
|fwupd.x86_64|
|fwupdate-efi.x86_64|
|fwupdate-libs.x86_64|
|fxload.x86_64|
|gamin.x86_64|
|gavl.x86_64|
@@ -682,6 +698,7 @@
|geoclue.x86_64|
|geoclue2-libs.x86_64|
|geoclue2.x86_64|
|geocode-glib-devel.x86_64|
|geocode-glib.x86_64|
|geronimo-annotation.noarch|
|geronimo-jms.noarch|
@@ -756,7 +773,6 @@
|gnome-contacts.x86_64|
|gnome-desktop3-devel.x86_64|
|gnome-desktop3.x86_64|
|gnome-dictionary-libs.x86_64|
|gnome-dictionary.x86_64|
|gnome-disk-utility.x86_64|
|gnome-documents-libs.x86_64|
@@ -798,7 +814,6 @@
|gnome-session-xsession.x86_64|
|gnome-session.x86_64|
|gnome-settings-daemon.x86_64|
|gnome-shell-browser-plugin.x86_64|
|gnome-shell-extension-alternate-tab.noarch|
|gnome-shell-extension-apps-menu.noarch|
|gnome-shell-extension-common.noarch|
@@ -838,6 +853,8 @@
|gom.x86_64|
|google-crosextra-caladea-fonts.noarch|
|google-crosextra-carlito-fonts.noarch|
|google-noto-emoji-color-fonts.noarch|
|google-noto-emoji-fonts.noarch|
|google-noto-fonts-common.noarch|
|google-noto-sans-armenian-fonts.noarch|
|google-noto-sans-devanagari-fonts.noarch|
@@ -1283,6 +1300,8 @@
|java-1.8.0-openjdk-devel.x86_64|
|java-1.8.0-openjdk-headless.x86_64|
|java-1.8.0-openjdk.x86_64|
|java-11-openjdk-headless.x86_64|
|java-11-openjdk.x86_64|
|java-atk-wrapper.x86_64|
|javamail.noarch|
|javapackages-tools.noarch|
@@ -1626,6 +1645,7 @@
|libblockdev-fs.x86_64|
|libblockdev-loop.x86_64|
|libblockdev-mdraid.x86_64|
|libblockdev-nvdimm.x86_64|
|libblockdev-part.x86_64|
|libblockdev-swap.x86_64|
|libblockdev-utils.x86_64|
@@ -1721,6 +1741,13 @@
|libgexiv2.x86_64|
|libgfortran.x86_64|
|libglade2.x86_64|
|libglvnd-core-devel.x86_64|
|libglvnd-devel.x86_64|
|libglvnd-egl.x86_64|
|libglvnd-gles.x86_64|
|libglvnd-glx.x86_64|
|libglvnd-opengl.x86_64|
|libglvnd.x86_64|
|libgnat-devel.x86_64|
|libgnat.x86_64|
|libgnome-keyring-devel.x86_64|
@@ -1754,9 +1781,7 @@
|libhugetlbfs-devel.x86_64|
|libhugetlbfs-utils.x86_64|
|libhugetlbfs.x86_64|
|libibcm.x86_64|
|libibcommon.x86_64|
|libibmad.x86_64|
|libibumad.x86_64|
|libibverbs-utils.x86_64|
|libibverbs.x86_64|
@@ -1860,6 +1885,7 @@
|libpinyin.x86_64|
|libpipeline.x86_64|
|libplist.x86_64|
|libpmem.x86_64|
|libpng-devel.x86_64|
|libpng.x86_64|
|libpng12.x86_64|
@@ -1879,6 +1905,7 @@
|librados2.x86_64|
|libraw1394.x86_64|
|librbd1.x86_64|
|librdkafka.x86_64|
|librdmacm-utils.x86_64|
|librdmacm.x86_64|
|libref_array.x86_64|
@@ -2015,7 +2042,9 @@
|libsexy.x86_64|
|libshout.x86_64|
|libsigc++20.x86_64|
|libsmartcols.x86_64|
|libsmbclient.x86_64|
|libsmbios.x86_64|
|libsmi.x86_64|
|libsndfile.x86_64|
|libsoup-devel.x86_64|
@@ -2035,7 +2064,13 @@
|libstdc++-devel.x86_64|
|libstdc++-docs.x86_64|
|libstdc++.x86_64|
|libstoragemgmt-arcconf-plugin.noarch|
|libstoragemgmt-hpsa-plugin.noarch|
|libstoragemgmt-local-plugin.noarch|
|libstoragemgmt-megaraid-plugin.noarch|
|libstoragemgmt-netapp-plugin.noarch|
|libstoragemgmt-nfs-plugin-clibs.x86_64|
|libstoragemgmt-nfs-plugin.noarch|
|libstoragemgmt-nstor-plugin.noarch|
|libstoragemgmt-python-clibs.x86_64|
|libstoragemgmt-python.noarch|
@@ -2081,6 +2116,7 @@
|libverto-libevent.x86_64|
|libverto-tevent.x86_64|
|libverto.x86_64|
|libvirt-bash-completion.x86_64|
|libvirt-cim.x86_64|
|libvirt-client.x86_64|
|libvirt-daemon-config-network.x86_64|
@@ -2125,6 +2161,7 @@
|libwacom.x86_64|
|libwayland-client.x86_64|
|libwayland-cursor.x86_64|
|libwayland-egl.x86_64|
|libwayland-server.x86_64|
|libwbclient.x86_64|
|libwebp.x86_64|
@@ -2255,8 +2292,6 @@
|mesa-libGLw.x86_64|
|mesa-libgbm.x86_64|
|mesa-libglapi.x86_64|
|mesa-libwayland-egl-devel.x86_64|
|mesa-libwayland-egl.x86_64|
|mesa-libxatracker.x86_64|
|mesa-private-llvm.x86_64|
|metacity.x86_64|
@@ -2289,6 +2324,7 @@
|mozilla-filesystem.x86_64|
|mozjs17.x86_64|
|mozjs24.x86_64|
|mozjs52.x86_64|
|mpfr-devel.x86_64|
|mpfr.x86_64|
|mpg123-libs.x86_64|
@@ -2298,6 +2334,7 @@
|mpich-3.2.x86_64|
|mpitests-mvapich2.x86_64|
|mpitests-openmpi.x86_64|
|mpitests-openmpi3.x86_64|
|mrtg.x86_64|
|mstflint.x86_64|
|msv-msv.noarch|
@@ -2365,6 +2402,8 @@
|ncurses-libs.x86_64|
|ncurses-term.noarch|
|ncurses.x86_64|
|ndctl-libs.x86_64|
|ndctl.x86_64|
|neon.x86_64|
|nepomuk-core-devel.x86_64|
|nepomuk-core-libs.x86_64|
@@ -2424,6 +2463,7 @@
|numpy.x86_64|
|nuxwdog-client-java.x86_64|
|nuxwdog.x86_64|
|nvme-cli.x86_64|
|obexd.x86_64|
|objectweb-asm.noarch|
|oddjob-mkhomedir.x86_64|
@@ -2485,6 +2525,8 @@
|openlmi.noarch|
|openmpi-devel.x86_64|
|openmpi.x86_64|
|openmpi3-devel.x86_64|
|openmpi3.x86_64|
|openobex.x86_64|
|openscap-containers.noarch|
|openscap-python.x86_64|
@@ -2522,7 +2564,6 @@
|overpass-fonts.noarch|
|oxygen-gtk.noarch|
|oxygen-gtk2.x86_64|
|oxygen-gtk3.x86_64|
|oxygen-icon-theme.noarch|
|p11-kit-devel.x86_64|
|p11-kit-trust.x86_64|
@@ -2607,6 +2648,7 @@
|pcp-pmda-zswap.x86_64|
|pcp-selinux.x86_64|
|pcp-system-tools.x86_64|
|pcp-zeroconf.x86_64|
|pcp.x86_64|
|pcre-devel.x86_64|
|pcre.x86_64|
@@ -2822,6 +2864,7 @@
|perl-constant.noarch|
|perl-core.x86_64|
|perl-devel.x86_64|
|perl-gettext.x86_64|
|perl-hivex.x86_64|
|perl-homedir.noarch|
|perl-libintl.x86_64|
@@ -2943,7 +2986,6 @@
|pulseaudio.x86_64|
|purple-sipe.x86_64|
|pyOpenSSL.x86_64|
|pyatspi.noarch|
|pycairo.x86_64|
|pygobject2.x86_64|
|pygobject3-devel.x86_64|
@@ -2965,6 +3007,7 @@
|python-babel.noarch|
|python-backports-ssl_match_hostname.noarch|
|python-backports.x86_64|
|python-bcc.x86_64|
|python-beaker.noarch|
|python-blivet.noarch|
|python-boto3.noarch|
@@ -3028,6 +3071,7 @@
|python-nose.noarch|
|python-nss.x86_64|
|python-ntplib.noarch|
|python-paramiko.noarch|
|python-paste.noarch|
|python-pcp.x86_64|
|python-perf.x86_64|
@@ -3042,8 +3086,6 @@
|python-qrcode-core.noarch|
|python-reportlab.x86_64|
|python-requests.noarch|
|python-rhsm-certificates.x86_64|
|python-rhsm.x86_64|
|python-rtslib.noarch|
|python-s3transfer.noarch|
|python-schedutils.x86_64|
@@ -3067,15 +3109,18 @@
|python-volume_key.x86_64|
|python-yubico.noarch|
|python.x86_64|
|python2-caribou.noarch|
|python2-blockdev.x86_64|
|python2-cryptography.x86_64|
|python2-futures.noarch|
|python2-ipaclient.noarch|
|python2-ipalib.noarch|
|python2-ipaserver.noarch|
|python2-oauthlib.noarch|
|python2-pyasn1-modules.noarch|
|python2-pyasn1.noarch|
|python2-pyatspi.noarch|
|python2-requests-oauthlib.noarch|
|python2-subprocess32.x86_64|
|pytz.noarch|
|pyusb.noarch|
|pywbem.noarch|
@@ -3194,6 +3239,7 @@
|redland.x86_64|
|regexp.noarch|
|relaxngDatatype.noarch|
|resource-agents-aliyun.x86_64|
|resource-agents.x86_64|
|rest.x86_64|
|resteasy-base-atom-provider.noarch|
@@ -3228,6 +3274,7 @@
|rsync.x86_64|
|rsyslog-gnutls.x86_64|
|rsyslog-gssapi.x86_64|
|rsyslog-kafka.x86_64|
|rsyslog-mmjsonparse.x86_64|
|rsyslog-mysql.x86_64|
|rsyslog-pgsql.x86_64|
@@ -3362,6 +3409,7 @@
|softhsm.x86_64|
|soprano-devel.x86_64|
|soprano.x86_64|
|sos-collector.noarch|
|sos.noarch|
|sound-theme-freedesktop.noarch|
|soundtouch.x86_64|
@@ -3375,6 +3423,7 @@
|spice-gtk3.x86_64|
|spice-protocol.noarch|
|spice-server.x86_64|
|spice-streaming-agent.x86_64|
|spice-vdagent.x86_64|
|spice-xpi.x86_64|
|sqlite-devel.x86_64|
@@ -3407,6 +3456,7 @@
|stunnel.x86_64|
|subscription-manager-rhsm-certificates.x86_64|
|subscription-manager-rhsm.x86_64|
|subscription-manager.x86_64|
|subversion-libs.x86_64|
|subversion.x86_64|
|sudo.x86_64|
@@ -3420,6 +3470,7 @@
|symlinks.x86_64|
|sysfsutils.x86_64|
|syslinux-extlinux.x86_64|
|syslinux-tftpboot.noarch|
|syslinux.x86_64|
|sysstat.x86_64|
|system-config-date-docs.noarch|
c7-minimal-aarch64-RPMS.lst
@@ -260,6 +260,7 @@
|libselinux.aarch64|
|libsemanage.aarch64|
|libsepol.aarch64|
|libsmartcols.aarch64|
|libsoup.aarch64|
|libss.aarch64|
|libssh2.aarch64|
c7-minimal-x86_64-RPMS.lst
@@ -29,6 +29,8 @@
|binutils.x86_64|
|biosdevname.x86_64|
|bluez-libs.x86_64|
|boost-iostreams.x86_64|
|boost-random.x86_64|
|boost-system.x86_64|
|boost-thread.x86_64|
|btrfs-progs.x86_64|
@@ -56,6 +58,8 @@
|dbus-libs.x86_64|
|dbus-python.x86_64|
|dbus.x86_64|
|dejavu-fonts-common.noarch|
|dejavu-sans-fonts.noarch|
|device-mapper-event-libs.x86_64|
|device-mapper-event.x86_64|
|device-mapper-libs.x86_64|
@@ -99,6 +103,7 @@
|fontconfig.x86_64|
|fontpackages-filesystem.noarch|
|freetype.x86_64|
|fribidi.x86_64|
|fxload.x86_64|
|gawk.x86_64|
|gdbm.x86_64|
@@ -229,6 +234,9 @@
|libffi.x86_64|
|libgcc.x86_64|
|libgcrypt.x86_64|
|libglvnd-egl.x86_64|
|libglvnd-glx.x86_64|
|libglvnd.x86_64|
|libgomp.x86_64|
|libgpg-error.x86_64|
|libgudev1.x86_64|
@@ -261,6 +269,7 @@
|libselinux.x86_64|
|libsemanage.x86_64|
|libsepol.x86_64|
|libsmartcols.x86_64|
|libsoup.x86_64|
|libss.x86_64|
|libssh2.x86_64|
c7-x86_64-comps.xml
@@ -92,6 +92,7 @@
      <packagereq type="mandatory">gmp-devel</packagereq>
      <packagereq type="mandatory">gnome-desktop3-devel</packagereq>
      <packagereq type="mandatory">gnutls-devel</packagereq>
      <packagereq type="mandatory">graphite2-devel</packagereq>
      <packagereq type="mandatory">gstreamer1-devel</packagereq>
      <packagereq type="mandatory">gstreamer1-plugins-base-devel</packagereq>
      <packagereq type="mandatory">gvfs-devel</packagereq>
@@ -164,6 +165,7 @@
      <packagereq type="mandatory">pygobject3-devel</packagereq>
      <packagereq type="mandatory">PyQt4-devel</packagereq>
      <packagereq type="mandatory">python-devel</packagereq>
      <packagereq type="mandatory">python-futures</packagereq>
      <packagereq type="mandatory">python-setuptools</packagereq>
      <packagereq type="mandatory">qt-mysql</packagereq>
      <packagereq type="mandatory">qt-odbc</packagereq>
@@ -229,7 +231,6 @@
    <default>false</default>
    <uservisible>false</uservisible>
    <packagelist>
      <packagereq type="mandatory">authconfig</packagereq>
      <packagereq type="mandatory">btrfs-progs</packagereq>
      <packagereq type="mandatory">chkconfig</packagereq>
      <packagereq type="mandatory">chrony</packagereq>
@@ -563,7 +564,6 @@
      <packagereq type="mandatory">acl</packagereq>
      <packagereq type="mandatory">at</packagereq>
      <packagereq type="mandatory">attr</packagereq>
      <packagereq type="mandatory">authconfig</packagereq>
      <packagereq type="mandatory">bc</packagereq>
      <packagereq type="mandatory">bind-utils</packagereq>
      <packagereq type="mandatory">centos-indexhtml</packagereq>
@@ -592,6 +592,7 @@
      <packagereq type="default">abrt-console-notification</packagereq>
      <packagereq type="default">bash-completion</packagereq>
      <packagereq type="default">blktrace</packagereq>
      <packagereq type="default">bpftool</packagereq>
      <packagereq type="default">bridge-utils</packagereq>
      <packagereq type="default">bzip2</packagereq>
      <packagereq type="default">chrony</packagereq>
@@ -652,9 +653,11 @@
      <packagereq type="optional">acpid</packagereq>
      <packagereq type="optional">audispd-plugins</packagereq>
      <packagereq type="optional">augeas</packagereq>
      <packagereq type="optional">bcc</packagereq>
      <packagereq type="optional">brltty</packagereq>
      <packagereq type="optional">ceph-common</packagereq>
      <packagereq type="optional">cryptsetup-reencrypt</packagereq>
      <packagereq type="optional">daxio</packagereq>
      <packagereq type="optional">device-mapper-persistent-data</packagereq>
      <packagereq type="optional">dos2unix</packagereq>
      <packagereq type="optional">dumpet</packagereq>
@@ -670,7 +673,13 @@
      <packagereq type="optional">libcgroup</packagereq>
      <packagereq type="optional">libcgroup-tools</packagereq>
      <packagereq type="optional">libitm</packagereq>
      <packagereq type="optional">libstoragemgmt-arcconf-plugin</packagereq>
      <packagereq type="optional">libstoragemgmt-hpsa-plugin</packagereq>
      <packagereq type="optional">libstoragemgmt-local-plugin</packagereq>
      <packagereq type="optional">libstoragemgmt-megaraid-plugin</packagereq>
      <packagereq type="optional">libstoragemgmt-netapp-plugin</packagereq>
      <packagereq type="optional">libstoragemgmt-nfs-plugin</packagereq>
      <packagereq type="optional">libstoragemgmt-nfs-plugin-clibs</packagereq>
      <packagereq type="optional">libstoragemgmt-nstor-plugin</packagereq>
      <packagereq type="optional">libstoragemgmt-smis-plugin</packagereq>
      <packagereq type="optional">libstoragemgmt-targetd-plugin</packagereq>
@@ -681,19 +690,24 @@
      <packagereq type="optional">mtools</packagereq>
      <packagereq type="optional">ncurses-term</packagereq>
      <packagereq type="optional">ntp</packagereq>
      <packagereq type="optional">nvme-cli</packagereq>
      <packagereq type="optional">nvmetcli</packagereq>
      <packagereq type="optional">oddjob</packagereq>
      <packagereq type="optional">pax</packagereq>
      <packagereq type="optional">perl-gettext</packagereq>
      <packagereq type="optional">prelink</packagereq>
      <packagereq type="optional">PyPAM</packagereq>
      <packagereq type="optional">python-subprocess32</packagereq>
      <packagereq type="optional">python-volume_key</packagereq>
      <packagereq type="optional">redhat-lsb-core</packagereq>
      <packagereq type="optional">redhat-upgrade-dracut</packagereq>
      <packagereq type="optional">redhat-upgrade-tool</packagereq>
      <packagereq type="optional">rsyslog-gnutls</packagereq>
      <packagereq type="optional">rsyslog-gssapi</packagereq>
      <packagereq type="optional">rsyslog-kafka</packagereq>
      <packagereq type="optional">rsyslog-relp</packagereq>
      <packagereq type="optional">sgpio</packagereq>
      <packagereq type="optional">sos-collector</packagereq>
      <packagereq type="optional">sox</packagereq>
      <packagereq type="optional">squashfs-tools</packagereq>
      <packagereq type="optional">star</packagereq>
@@ -793,6 +807,7 @@
    <uservisible>true</uservisible>
    <packagelist>
      <packagereq type="mandatory">compat-db47</packagereq>
      <packagereq type="mandatory">compat-exiv2-023</packagereq>
      <packagereq type="mandatory">compat-glibc</packagereq>
      <packagereq type="mandatory">compat-libcap1</packagereq>
      <packagereq type="mandatory">compat-libf2c-34</packagereq>
@@ -2018,7 +2033,6 @@
      <packagereq type="optional">nscd</packagereq>
      <packagereq type="optional">nss-pam-ldapd</packagereq>
      <packagereq type="optional">openldap-clients</packagereq>
      <packagereq type="optional">pam_krb5</packagereq>
      <packagereq type="optional">samba-winbind</packagereq>
      <packagereq type="optional">samba-winbind-clients</packagereq>
      <packagereq type="optional">sssd-dbus</packagereq>
@@ -2111,7 +2125,6 @@
      <packagereq type="optional">krb5-server-ldap</packagereq>
      <packagereq type="optional">migrationtools</packagereq>
      <packagereq type="optional">mod_session</packagereq>
      <packagereq type="optional">openldap-servers</packagereq>
      <packagereq type="optional">python-pyasn1-modules</packagereq>
      <packagereq type="optional">samba</packagereq>
    </packagelist>
@@ -2295,6 +2308,7 @@
    <default>false</default>
    <uservisible>false</uservisible>
    <packagelist>
      <packagereq type="default">bind</packagereq>
      <packagereq type="default">bind-chroot</packagereq>
      <packagereq type="optional">bind-dyndb-ldap</packagereq>
      <packagereq type="optional">unbound</packagereq>
@@ -2615,6 +2629,7 @@
      <packagereq type="default">gnu-free-serif-fonts</packagereq>
      <packagereq type="default">google-crosextra-caladea-fonts</packagereq>
      <packagereq type="default">google-crosextra-carlito-fonts</packagereq>
      <packagereq type="default">google-noto-emoji-fonts</packagereq>
      <packagereq type="default">jomolhari-fonts</packagereq>
      <packagereq type="default">khmeros-base-fonts</packagereq>
      <packagereq type="default">liberation-mono-fonts</packagereq>
@@ -3255,7 +3270,6 @@
    <uservisible>true</uservisible>
    <packagelist>
      <packagereq type="conditional" requires="system-config-users">system-config-users-docs</packagereq>
      <packagereq type="optional">authconfig-gtk</packagereq>
      <packagereq type="optional">gnome-disk-utility</packagereq>
      <packagereq type="optional">gnome-packagekit</packagereq>
      <packagereq type="optional">policycoreutils-gui</packagereq>
@@ -3503,6 +3517,7 @@
    <packagelist>
      <packagereq type="mandatory">open-vm-tools-desktop</packagereq>
      <packagereq type="mandatory">qemu-guest-agent</packagereq>
      <packagereq type="mandatory">spice-streaming-agent</packagereq>
      <packagereq type="mandatory">spice-vdagent</packagereq>
    </packagelist>
  </group>
@@ -3582,15 +3597,18 @@
    <uservisible>false</uservisible>
    <packagelist>
      <packagereq type="mandatory">pacemaker</packagereq>
      <packagereq type="default">fence-agents-aliyun</packagereq>
      <packagereq type="default">fence-agents-all</packagereq>
      <packagereq type="default">fence-agents-aws</packagereq>
      <packagereq type="default">fence-agents-azure-arm</packagereq>
      <packagereq type="default">fence-agents-gce</packagereq>
      <packagereq type="default">omping</packagereq>
      <packagereq type="default">pacemaker-doc</packagereq>
      <packagereq type="default">pcs</packagereq>
      <packagereq type="optional">awscli</packagereq>
      <packagereq type="optional">booth-arbitrator</packagereq>
      <packagereq type="optional">booth-site</packagereq>
      <packagereq type="optional">resource-agents-aliyun</packagereq>
      <packagereq type="optional">sbd</packagereq>
    </packagelist>
  </group>
@@ -4233,6 +4251,7 @@
      <packagereq type="mandatory">java-1.7.0-openjdk</packagereq>
      <packagereq type="optional">java-1.6.0-openjdk</packagereq>
      <packagereq type="optional">java-1.8.0-openjdk</packagereq>
      <packagereq type="optional">java-11-openjdk</packagereq>
      <packagereq type="optional">system-switch-java</packagereq>
    </packagelist>
  </group>
@@ -5495,10 +5514,12 @@
      <packagereq type="optional">radvd</packagereq>
      <packagereq type="optional">rsyslog-gnutls</packagereq>
      <packagereq type="optional">rsyslog-gssapi</packagereq>
      <packagereq type="optional">rsyslog-kafka</packagereq>
      <packagereq type="optional">rsyslog-mysql</packagereq>
      <packagereq type="optional">rsyslog-pgsql</packagereq>
      <packagereq type="optional">rsyslog-relp</packagereq>
      <packagereq type="optional">syslinux</packagereq>
      <packagereq type="optional">syslinux-tftpboot</packagereq>
      <packagereq type="optional">tang</packagereq>
      <packagereq type="optional">tftp-server</packagereq>
    </packagelist>
@@ -5807,6 +5828,7 @@
      <packagereq type="optional">libpfm</packagereq>
      <packagereq type="optional">oprofile-jit</packagereq>
      <packagereq type="optional">papi</packagereq>
      <packagereq type="optional">pcp-zeroconf</packagereq>
      <packagereq type="optional">sdparm</packagereq>
      <packagereq type="optional">tuned-profiles-cpu-partitioning</packagereq>
      <packagereq type="optional">tuned-utils</packagereq>
@@ -6769,8 +6791,8 @@
    <description xml:lang="cs_CZ">Rozhraní pro vzdálenou správu systému CentOS Linux, včetně OpenLMI a SNMP.</description>
    <description xml:lang="de">Schnittstelle zur Remote-Verwaltung für CentOS Linux, einschließlich OpenLMI und SNMP.</description>
    <description xml:lang="de_CH">Schnittstelle zur Remote-Verwaltung für CentOS Linux, einschließlich OpenLMI und SNMP.</description>
    <description xml:lang="es">Interfaz de administración remota para CentOS Linux, incluidos OpenLMI y SNMP..</description>
    <description xml:lang="es_ES">Interfaz de administración remota para CentOS Linux, incluidos OpenLMI y SNMP..</description>
    <description xml:lang="es">Interfaz de administración remota para CentOS Linux, incluidos OpenLMI y SNMP.</description>
    <description xml:lang="es_ES">Interfaz de administración remota para CentOS Linux, incluidos OpenLMI y SNMP.</description>
    <description xml:lang="fr">Interface de gestion distante pour CentOS Linux, y compris OpenLMI et SNMP.</description>
    <description xml:lang="gu">CentOS Linux માટે દૂરસ્થ વ્યવસ્થાપન ઇન્ટરફેસ, OpenLMI અને SNMP ને સમાવીને.</description>
    <description xml:lang="hi">CentOS Linux के लिए दूरस्थ प्रबंधन अंतरफलक, जिसमें OpenLMI और SNMP शामिल हैं.</description>
@@ -6779,7 +6801,7 @@
    <description xml:lang="ja">OpenLMI や SNMP など、CentOS Linux 向けリモート管理インターフェースです。</description>
    <description xml:lang="ja_JP">OpenLMI や SNMP など、CentOS Linux 向けリモート管理インターフェースです。</description>
    <description xml:lang="kn">OpenLMI ಮತ್ತು SNMP ಯೂ ಸಹ ಸೇರಿದಂತೆ, CentOS Linux ಗಾಗಿನ ದೂರಸ್ಥ ನಿರ್ವಹಣಾ ಸಂಪರ್ಕಸಾಧನ.</description>
    <description xml:lang="ko">OpenLMI 및 SNMP를 포함하여 CentOS Linux 용 원격 관리 인터페이스</description>
    <description xml:lang="ko">OpenLMI 및 SNMP를 포함하여 CentOS Linux 용 원격 관리 인터페이스.</description>
    <description xml:lang="ml">OpenLMI, എന്‍എന്‍എംപി ഉള്‍പ്പെടുന്ന CentOS Linux-നുള്ള വിദൂര മാനേജ്മെന്റ് ഇന്റര്‍ഫെയിസ്.</description>
    <description xml:lang="mr">CentOS Linux करिता रिमोट व्यवस्थापन संवाद, OpenLMI आणि SNMP समाविष्टीत.</description>
    <description xml:lang="or">CentOS Linux ପାଇଁ ସୁଦୂର ପରିଚାଳନା ଅନ୍ତରାପୃଷ୍ଠ, OpenLMI ଏବଂ SNMP କୁ ଅନ୍ତର୍ଭୁକ୍ତ କରି।</description>
@@ -7084,6 +7106,7 @@
      <packagereq type="optional">mpich-3.2-devel</packagereq>
      <packagereq type="optional">mpitests-mvapich2</packagereq>
      <packagereq type="optional">mpitests-openmpi</packagereq>
      <packagereq type="optional">mpitests-openmpi3</packagereq>
      <packagereq type="optional">mvapich2-2.0-devel</packagereq>
      <packagereq type="optional">mvapich2-2.0-doc</packagereq>
      <packagereq type="optional">mvapich2-2.0-psm-devel</packagereq>
@@ -7094,6 +7117,8 @@
      <packagereq type="optional">numpy</packagereq>
      <packagereq type="optional">openmpi</packagereq>
      <packagereq type="optional">openmpi-devel</packagereq>
      <packagereq type="optional">openmpi3</packagereq>
      <packagereq type="optional">openmpi3-devel</packagereq>
      <packagereq type="optional">scipy</packagereq>
      <packagereq type="optional">units</packagereq>
    </packagelist>
@@ -7275,7 +7300,6 @@
    <packagelist>
      <packagereq type="default">coolkey</packagereq>
      <packagereq type="default">esc</packagereq>
      <packagereq type="default">pam_pkcs11</packagereq>
      <packagereq type="default">pcsc-lite-ccid</packagereq>
      <packagereq type="optional">opencryptoki</packagereq>
      <packagereq type="optional">opensc</packagereq>
@@ -8278,6 +8302,7 @@
      <packagereq type="mandatory">xorg-x11-xauth</packagereq>
      <packagereq type="mandatory">xorg-x11-xinit</packagereq>
      <packagereq type="mandatory">xvattr</packagereq>
      <packagereq type="optional">mesa-libGLES</packagereq>
      <packagereq type="optional">tigervnc-server</packagereq>
      <packagereq type="optional">wayland-protocols-devel</packagereq>
      <packagereq type="optional">xorg-x11-drv-keyboard</packagereq>
splittree-disk1.lst.i386
@@ -259,6 +259,8 @@
|classpathx-mail.noarch|
|cloog-ppl.i686|
|clucene-core.i686|
|clufter-bin.i686|
|clufter-common.noarch|
|cluster-cim.i686|
|cluster-glue-libs-devel.i686|
|cluster-glue-libs.i686|
@@ -300,6 +302,7 @@
|control-center.i686|
|convmv.noarch|
|coolkey.i686|
|copy-jdk-configs.noarch|
|coreutils-libs.i686|
|coreutils.i686|
|corosync.i686|
@@ -2437,7 +2440,7 @@
|python-beaker.noarch|
|python-chardet.noarch|
|python-cheetah.i686|
|python-clufter.i686|
|python-clufter.noarch|
|python-configobj.noarch|
|python-configshell.noarch|
|python-crypto.i686|
splittree-disk1.lst.x86_64
@@ -261,6 +261,8 @@
|cloog-ppl.x86_64|
|cloud-init.x86_64|
|clucene-core.x86_64|
|clufter-bin.x86_64|
|clufter-common.noarch|
|cluster-cim.x86_64|
|cluster-glue-libs-devel.x86_64|
|cluster-glue-libs.x86_64|
@@ -302,6 +304,7 @@
|control-center.x86_64|
|convmv.noarch|
|coolkey.x86_64|
|copy-jdk-configs.noarch|
|coreutils-libs.x86_64|
|coreutils.x86_64|
|corosync.x86_64|
@@ -2487,7 +2490,7 @@
|python-boto.noarch|
|python-chardet.noarch|
|python-cheetah.x86_64|
|python-clufter.x86_64|
|python-clufter.noarch|
|python-configobj.noarch|
|python-configshell.noarch|
|python-crypto.x86_64|